Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 09:06:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled yasser                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasser Bot:  Hi Yasser ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to 
 process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97335906012            12:33 PM, 07th Jun                   Sohaib                   Hi Yasser, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:33 PM, 07th Jun                     yasser                    Hi Sohaib           12:34 PM, 07th Jun                     yasser                    I made one order today then received a message that the order has not been comp
 leted           12:35 PM, 07th Jun                     yasser                    Then I received a message from the bank saying the amount got deducted           12:36 PM, 07th Jun                     yasser                    In the meantime I retried the same process to made the same order one more time and it got approved           12:37 PM, 07th Jun                     yasser                    Now I can see two orders and 2 amounts got deducted           12:37 PM, 07th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:38 PM, 07th Jun                     yasser                    Status for one order is: placed           12:38 PM, 07th Jun                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7467827853) was not pla
 ced successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7467827925).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            12:39 PM, 07th Jun                     yasser                    So the amount get deducted for the order 7467827853 will be refunded           12:42 PM, 07th Jun                     yasser                    ?           12:42 PM, 07th Jun                   Sohaib                   The payment has been captured only once from your account which is for the new successfully placed order.           12:42 PM, 07th Jun                   Sohaib                   our system tries to capture the payment again automatically, in this case,
  as we can the payment was captured again and a new order was placed successfully which is: (7467827925).           12:42 PM, 07th Jun                     yasser                    But I got a message from the bank that the amount got deducted           12:43 PM, 07th Jun                   Sohaib                   Yes we confirmed that the amount has been deducted successfully once and the system automatically captured the amount from the old order to placed the new order: 7467827925           12:44 PM, 07th Jun                     yasser                    I mean the amount got deducted for the first order and I got a message from the bank           12:46 PM, 07th Jun                     yasser                    Same for the 2nd order           12:46 PM, 07th Jun                   Sohaib                   Kindly we would request you to contact your concerned bank if the amount has been deducted twice please share with us the transaction IDs FOR BOTH PROCESS  so we can be able to a
 ssist you optimally           12:48 PM, 07th Jun                     yasser                    Ok           12:50 PM, 07th Jun                   Sohaib                   Is there anything else I can help you with?           12:53 PM, 07th Jun                     yasser                    Can I cancel the orders?           12:53 PM, 07th Jun                   Sohaib                   Do you want to cancel your order number: 7467827853           12:56 PM, 07th Jun                     yasser                    Yes           12:57 PM, 07th Jun                   Sohaib                   Your order 7467827853 has been canceled successfully as per your request           01:00 PM, 07th Jun                   Sohaib                   We would like to inform you that we have processed the refund of the amount (BHD 1.33 & .089 ) on (07/06/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:00 PM, 07th Jun             
       Sohaib                   Is there anything else I can help you with?           01:03 PM, 07th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682106